[Launch]
ProgramExecutable=ClipboardFusion\ClipboardFusion.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes 

[Activate]
Registry=true

[RegistryValueWrite]
HKCU\Software\Binary Fortress Software\ClipboardFusion\LicenseKey=REG_SZ:104-02-CNTNRFD5A9-JACVN8302E-o5vDN9Ava5U06FIY3CEkIC0rQp+LquJKCo3sB2lVtYT2oNsORUP6b7615JHQ4K+woNhPPlf7Sg7u4LYhUxIpyWj1tZhxibIuK9yzS14tgRmUjfgA0xxCma/YWlzjaL6/yvsChFexi6TB1yf68ipMD+dTgFs6BNgFXaGyGID7fqKeoFR2XeX60ZbYuSjENTWpPJ/P6W6aBxeXQY7g5tYMsmfsSRu5xVbLPo5uqYFAENc=
HKCU\Software\Binary Fortress Software\ClipboardFusion\ProxyEnabled=REG_SZ:1
HKCU\Software\Binary Fortress Software\ClipboardFusion\ProxyAddress=REG_SZ:127.0.0.1
HKCU\Software\Binary Fortress Software\ClipboardFusion\ProxyPort=REG_SZ:1111
HKCU\Software\Binary Fortress Software\ClipboardFusion\ProxyUsername=REG_SZ:NoNet

[RegistryKeys]
ClipboardFusion=HKCU\Software\Binary Fortress Software\ClipboardFusion

[RegistryCleanupIfEmpty]
1=HKCU\Software\Binary Fortress Software\ClipboardFusion
2=HKCU\Software\Binary Fortress Software

[DirectoriesMove]
BFS=%USERPROFILE%\AppData\Local\Binary_Fortress_Software
ClipboardFusion=%USERPROFILE%\AppData\Local\ClipboardFusion
-=%LOCALAPPDATA%\Microsoft\AppCenter
-=%ALLUSERSAPPDATA%\Microsoft\NetFramework\BreadcrumbStore

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\ClipboardFusion.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\ClipboardFusion.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\ClipboardFusion.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\